[RFR] po-debconf://scponly/de.po

03/09/2009 - 23:10 von Thomas Müller | Report spam
boundary="Boundary-01=_37CoK6oawbjy/Sx"



... bitte mit Kritik zurück.

Danke

Tom
Thomas Müller (Thomas Mueller)

E-Mail: thomas.mueller@tmit.eu
Packages:
http://qa.debian.org/developer.php?...as.mueller@tmit.eu

Powered by Debian

name="scponly_4.8-4_de.po"
filename="scponly_4.8-4_de.po"

# Translation of scponly debconf templates to German
# This file is distributed under the same license as the scponly package.
#
# Thomas Mueller <thomas.mueller@tmit.eu>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: scponly_4.8-4_de"
"Report-Msgid-Bugs-To: scponly@packages.debian.org"
"POT-Creation-Date: 2009-07-10 13:16+0000"
"PO-Revision-Date: 2009-09-03 22:53+0200"
"Last-Translator: Thomas Mueller <thomas.mueller@tmit.eu>"
"Language-Team:de <debian-l10n-german@lists.debian.org>"
"MIME-Version: 1.0"
"Content-Type: text/plain; charset=UTF-8"
"Content-Transfer-Encoding: 8bit"
"X-Generator: KBabel 1.11.4"
"Plural-Forms: nplurals=2; plural=(n != 1);"

#. Type: boolean
#. Description
#: ../scponly.templates:1001 ../scponly-full.templates:1001
#| msgid ""
#| "Install the chrooted binary /usr/sbin/scponlyc and set it to mode 4755 "
#| "(root.root)?"
msgid "Install the chrooted binary /usr/sbin/scponlyc SUID root?"
msgstr "Chrooted /usr/sbin/scponlyc installieren mit »suid«-root-Recht?"

#. Type: boolean
#. Description
#: ../scponly.templates:1001 ../scponly-full.templates:1001
msgid ""
"If you want scponly to chroot into the user's home directory prior to doing "
"its work, the scponly binary has to be installed in /usr/sbin/scponlyc and "
"has to have the suid-root-bit set."
msgstr ""
"Wenn Sie wollen, dass scponly in das home-Verzeichnis des Benutzers chrooted "
"bevor es seine Arbeit aufnimmt, muss scponly zusà¤tzlich als /usr/sbin/"
"scponlyc installiert und das »suid«-root-Recht gesetzt werden."

#. Type: boolean
#. Description
#: ../scponly.templates:1001 ../scponly-full.templates:1001
msgid ""
"This could lead (in the worst case) to a remotely exploitable root hole. If "
"you don't need the chroot- functionality, don't install the file."
msgstr ""
"Dies könnte (im schlimmsten Fall) zu einer remote-root-Sicherheitslà¼cke "
"fà¼hren. Wenn Sie diese Funktionalità¤t nicht benötigen, installieren sie "
"diese Datei nicht."

#. Type: note
#. Description
#: ../scponly-full.templates:2001
msgid "Potential security hazard"
msgstr "Mögliche Gefà¤hrdung der Sicherheit"

#. Type: note
#. Description
#: ../scponly-full.templates:2001
msgid ""
"WARNING: this package was compiled with rsync, unison and SVN support, which "
"can be a potential SECURITY hazard if not configured correctly! Please read "
"the file /usr/share/doc/scponly-full/SECURITY!"
msgstr ""
"WARNUNG: dieses Paket wurde mit rsync-, unison- und SVN-Unterstà¼tzung "
"kompiliert, was zu einer möglichen SICHERHEITSGEFAHR fà¼hrt, falls es nicht "
"richtig konfiguriert wird! Bitte lesen Sie die Datei "
"/usr/share/scponly-full/SECURITY!"






To UNSUBSCRIBE, email to debian-l10n-german-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 

Lesen sie die antworten

#1 Chris Leick
04/09/2009 - 09:40 | Warnen spam
Thomas Müller schrieb:

Hallo Tom,

... bitte mit Kritik zurück.



#. Type: note
#. Description
#: ../scponly-full.templates:2001
msgid ""
"WARNING: this package was compiled with rsync, unison and SVN support,
which "
"can be a potential SECURITY hazard if not configured correctly! Please
read "
"the file /usr/share/doc/scponly-full/SECURITY!"
msgstr ""
"WARNUNG: dieses Paket wurde mit rsync-, unison- und SVN-Unterstützung "
"kompiliert, was zu einer möglichen SICHERHEITSGEFAHR führt, falls es
nicht "
"richtig konfiguriert wird! Bitte lesen Sie die Datei "
"/usr/share/scponly-full/SECURITY!"

"Dieses" groß.

Ansonsten sieht das gut aus.

Gruß,
Chris


To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact

Ähnliche fragen